<!DOCTYPE html>
<html lang="en">
  <head>
    {% block head %}
      {% block meta %}
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="author" content="Marco Agliani">
      {% endblock meta %}

      <title>{{ site_header }} | {% block title %}{% endblock %}</title>

      {% block stylesheets %}
        <!-- Bootstrap -->
        <link rel="stylesheet" href="/static/admin/vendors/bootstrap/dist/css/bootstrap.min.css"/>
        <!-- jQuery Scroller -->
        <link rel="stylesheet" href="/static/admin/vendors/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css"/>
        <!-- Font Awesome -->
        <link rel="stylesheet" href="/static/admin/vendors/font-awesome/css/font-awesome.min.css"/>
      {% endblock stylesheets %}
      
      <!-- Theme Extra Style -->
      {% block extrastyle %}{% endblock %}
      
      <!-- Top JS Script -->
      {% block extrahead %}{% endblock %}{% endblock head %}
  </head>

  <body class="{% block body_class %}nav-md {% endblock body_class %}">
    {% block body %}

      {% block sidebar %}
        <nav class="left_col menu_fixed mCustomScrollbar _mCS_1 mCS-autoHide">
          {% include "admin/sidebar.html" %}
        </nav>
      {% endblock sidebar %}
      
      <div class="right_col">
      
        <div id="container" class="container">
            {% block header %}
              {% include "admin/header.html" %}
            {% endblock header %}

            {% block content %}
              <!-- {{ content }} -->
            {% endblock content %}
        </div>
        
        {% block footer %}
          {% include "admin/footer.html" %}
        {% endblock footer %}
      </div>
      
      <div class="clear"></div>

      <!-- Bottom JS Script -->
      {% block javascripts %}
        <!-- jQuery -->
        <script src="/static/admin/vendors/jquery/dist/jquery.min.js"></script>
        <!-- Bootstrap -->
        <script src="/static/admin/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
        <!-- jQuery Scroller -->
        <script src="/static/admin/vendors/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
        <!-- Custom Theme Scripts -->
        <script src="/static/admin/js/custom.min.js"></script>
      {% endblock %}
      
    {% endblock body %}
  </body>
</html>
